.bg26 {
    background: #262626;
}

.header {
    background: #1D1D1D;
}

.header li.ac,
.header li:hover {
    background: #C63636;
}

.header .r {
    background: #262626;
}

.ipinpaig,
.footer {
    background: #1D1D1F;
}

.ipinpaig .brand_bar_WW::before,
.ipinpaig .brand_bar_WW::after {
    background: #2e2e30;
}

.brands {
    border-bottom: 1px solid #2e2e30;
}

.footer .bottom {
    border-top: 1px solid #2e2e30;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-start {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.column {
    flex-direction: column;
}

.cell {
    width: 100%;
    background: #C63636;
}

.cell-img {
    width: 50%;
    /* height: 542px; */
}

.red-bg {
    width: 50%;
    height: 100%;
    margin-left: 73px;
}

.cell-title {
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
}

.line {
    width: 28px;
    height: 4px;
    background: #fff;
    margin: 22px 0 40px 0;
}

.cell-desc {
    width: 434px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
}

.title {
    font-size: 28px;
    /*  font-weight: bold;*/
    color: #FFFFFF;
    padding-top: 70px;
}

.title-line {
    width: 30px;
    height: 5px;
    background: #CE102A;
    margin: 13px auto 38px auto;
}

.swiper-container {
    --swiper-theme-color: #ff6600;
    /* 设置Swiper风格 */
    --swiper-navigation-color: #00ff33;
    /* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;
    /* 设置按钮大小 */
}

.bout-store img,
.bout img {
    width: 100%;
    height: 100%;
}

.jl-item {
    width: 380px;
    height: 530px;
}

.jl-item .jl-img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.jl-bg {
    width: 100%;
    height: 100%;
    background: #D43939;
    opacity: 0.9;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 14px;
    display: none;
}

.jl-name {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 40px;
}

.jl-bg p {
    padding: 0px 30px;
    line-height: 2;
}

.jl-item:hover .jl-bg {
    display: flex;
}

.bout-store:hover .bg_png {
    display: flex;
}


/* 课程*/

.kc-item {
    width: 100%;
}

.kc-bg {
    width: 100%;
    height: 100%;
    background: #D43939;
    opacity: 0.9;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 14px;
    display: none;
}

.kc-item:hover .kc-bg {
    display: flex;
}

.kc-item .kc-ms {
    padding: 0px 8%;
}

.kc-item .kc-lx {
    padding-top: 20px;
    width: 100%;
}

.kc-item .kc-lx li {
    width: 34%;
    padding: 0px 8%;
    display: block;
    height: 32px;
    line-height: 32px;
    float: left;
    text-align: left;
}

.kc-lx span {
    cursor: pointer;
}

.ke-xx-con {
    position: absolute;
    display: none;
    width: 36%;
    padding: 18px;
    background: #fff;
    opacity: 0.85;
    color: #222;
    font-size: 13px;
    display: none;
    z-index: 9999999999999999999999999999999999999999;
}

.ke-xx-con p {
    text-align: justify;
    line-height: 20px;
    padding-bottom: 8px;
}

.swiper-button-next,
.swiper-button-prev {
    background-image: url('../../images/new/right.jpg');
    background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    -webkit-background-size: 50px 50px;
    width: 50px;
    height: 50px;
}

.swiper-button-prev {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -moz-transform: rotate(180deg);
    /* Firefox */
    -webkit-transform: rotate(180deg);
    /* Safari 和 Chrome */
    -o-transform: rotate(180deg);
}

.video {
    width: 100%;
    height: calc(100vh - 78px);
    margin-top: 78px;
}

.video-head-wrap {
    position: fixed;
    width: 100%;
    left: 0;
    top: 78px;
    padding-bottom: 56.25%;
}

.video-container {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}

#video-bg {
    width: 100%;
    /* margin-top: -484.5px; */
}

.video-container .video-control {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.7);
}

.video-container .video-control img {
    display: block;
    margin: 0 auto;
}

.video-container .video-control #video-play {
    cursor: pointer;
}

.content-wrap {
    position: relative;
    z-index: 2;
}

.video-large-wrap {
    display: none;
    position: absolute;
    width: 100%;
    /* height: 100%; */
    left: 0;
    top: 0;
    z-index: 200;
    background: #262626;
}

.video-large-wrap #video-close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 1;
    cursor: pointer;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 25px 25px;
    background: rgba(255, 255, 255, 0.4);
}

.video-large-wrap video {
    position: absolute;
    width: 100%;
    /* height: 100%; */
    object-fit: fill;
}

.rel {
    position: relative;
}

.abs {
    position: absolute;
}

.bout-name {
    width: 100%;
    text-align: center;
    bottom: 0px;
    font-size: 16px;
    /* font-weight: bold;*/
    color: #FFFFFF;
    padding-bottom: 20px;
}

.bg_png {
    padding-bottom: 2px;
    display: none;
}

.bout-slide:hover .bg_png {
    display: flex;
}

.bout-name .left {
    width: 70%;
    float: left;
}

.bout-name .left span {
    padding-left: 30px;
}

.bout-name .right {
    width: 25%;
    float: right;
    line-height: 66px;
    text-align: right;
    padding-right: 30px;
}

.bout-name .right span {
    font-size: 14px;
    /*padding-right: 40px;*/
}

.bout-name .right i {
    font-size: 13px;
    margin: 0px 16px;
    opacity: 0.3;
}

.bout-name .right span a {
    color: #fff;
}

.bg_png {
    /*background:url(images/new/jb.png) bottom;*/
    background: #9b2929;
    opacity: 0.9;
    /*background-repeat: repeat-x;*/
}

.bout-name p {
    text-align: left;
    font-size: 14px;
    padding-left: 40px;
    padding-bottom: 5px;
}

.bout-name p.title {
    font-size: 18px;
    padding-top: 16px;
}

.jl-jb {
    width: 100%;
    height: 160px !important;
    bottom: 0 !important;
}

.jl-tab-item {
    font-size: 18px;
    margin: 0 40px 20px 40px;
    cursor: pointer;
    opacity: 0.5;
}

.jl-tab-item.ac {
    color: #fff;
    font-weight: bold;
    opacity: 1;
}

.bout {
    padding-left: 93.75px;
    padding-right: 93.75px;
}

.diadog {
    display: block;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.bout-slide {
    /* width: 1000px!important; */
    /* height: 550px; */
}

.bout-slide.swiper-slide-active {
    /* width: 1200px!important; */
    /* height: 550px; */
}

.bout .swiper-slide-active .diadog {
    display: none;
}


/* .jl-swiper .swiper-slide {
     width: 380px!important;
 } */

.arrow-left-c {
    position: absolute;
    left: 20px;
    top: 50%;
    width: 52px;
    height: 52px;
    margin-top: -26px;
    background: url(../../images/new/left.png) no-repeat;
    cursor: pointer;
    z-index: 9;
}

.arrow-right-c {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 52px;
    height: 52px;
    margin-top: -26px;
    background: url(../../images/new/left.png) no-repeat;
    cursor: pointer;
    z-index: 9;
    transform: rotate(-180deg);
}

.hotel_photo {
    width: 740px;
    height: 450px;
    padding: 30px;
    display: none;
}

.photo-name-abs {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #666;
    bottom: 12px;
    left: 0;
}

.swiper-container-photo1 .swiper-slide {
    padding-bottom: 50px;
}

.swiper-container-photo1 .swiper-slide img {
    width: 738px;
    height: 415px;
}

.modalm {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    left: 0;
    top: 0;
    overflow: auto;
    display: none;
    z-index: 999;
}

.imgsp {
    width: 780px;
    height: auto;
    left: calc(50% - 440px);
    background: #fff;
    height: 750px;
    padding: 50px;
    left: calc(50% - 480px);
    /* margin-left: -530px; */
    position: absolute;
    top: calc(50% - 375px);
}

.imgsp h3 {
    margin-bottom: 20px;
    margin-top: -20px;
    font-weight: bold;
}

.imgsp .close {
    position: absolute;
    top: 20px;
    right: 28px;
    cursor: pointer;
}

.mapp .map {
    height: 690px;
}

@media screen and (max-width:750px) {
    .video-large-wrap {
        top: 56px;
    }
    .content-wrap .title {
        padding-top: 20px;
    }
    .content-wrap .swiper-container {
        margin-bottom: 20px!important;
    }
    .video-head-wrap {
        top: 56px
    }
    .cell {
        flex-wrap: wrap;
    }
    .cell-img {
        width: 100%;
    }
    .red-bg {
        width: 100%;
        padding: 20px;
        margin-left: 0;
        align-items: flex-start!important;
    }
    .red-bg>div:first-child {
        width: 100%!important;
    }
    .cell-desc,
    .swiper-container3 {
        width: 100%!important;
        display: block;
    }
    .swiper-container .swiper-slide {
        width: 100%!important;
        margin-right: 0!important
    }
    .swiper-wrapper.bout {
        padding: 0;
    }
    .swiper-container .swiper-slide .diadog {
        display: none;
    }
    .swiper-button-next2,
    .swiper-button-next3 {
        right: 10px!important
    }
    .swiper-button-prev2,
    .swiper-button-prev3 {
        left: 10px!important
    }
    .jl-item {
        width: 100vw;
        height: 140vw;
    }
    .kc-bg {
        z-index: 99;
        overflow-y: scroll;
        padding: 20px 11%;
        width: 78%;
        height: calc(100% - 40px);
    }
    .jl-name {
        margin-bottom: 10px;
    }
    .kc-item .kc-lx {
        overflow-y: scroll;
        position: relative;
    }
    .ke-xx-con {
        top: 0;
        left: 25px;
        overflow-y: scroll;
    }
    .bout-slide:hover .bg_png {
        flex-wrap: wrap;
        height: 100%;
    }
    .bout-name .left {
        width: 74%;
        margin-left: 8%;
    }
    .bout-name .right {
        width: 100%;
        text-align: center;
    }
    .imgsp {
        width: 86%;
        left: 5%;
        height: 50vh;
        top: 25vh;
        padding: 2%;
    }
    .mapp .map {
        height: 40vh;
    }
    .imgsp h3 {
        margin-top: 0;
    }
    .imgsp .close {
        top: 10px;
        right: 15px;
    }
    .lh-layer-photo {
        width: 90%!important;
        height: 45vh!important;
        top: 25vh!important;
        left: 5%!important;
    }
    .layui-layer-content {
        height: 35vh;
    }
    .hotel_photo {
        height: 35vh;
        width: 94%;
        padding: 10px 3%;
    }
    .swiper-container-photo1 .swiper-slide img {
        width: 100%;
        height: 100%;
    }
    .swiper-button-next4,
    .swiper-button-prev4 {
        top: calc(50% - 25px);
    }
    .jl-bg {
        width: 80%;
        padding: 0 10%;
        overflow-y: scroll;
    }
    .footer-ul {
        border-bottom: 1px solid #2e2e30;
    }
}